Bug 1481731

Summary: Shortcut Ctrl + Q has no effect
Product: Red Hat Enterprise Linux 7 Reporter: Michal Odehnal <modehnal>
Component: gnome-screenshotAssignee: Kalev Lember <klember>
Status: CLOSED WONTFIX QA Contact: Desktop QE <desktop-qa-list>
Severity: low Docs Contact:
Priority: unspecified    
Version: 7.4CC: cosimo.cecchi, extras-qa, mclasen, tiagomatos, tpelka
Target Milestone: rc   
Target Release: ---   
Hardware: x86_64   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1417658 Environment:
Last Closed: 2019-12-13 17:24:50 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 1417658, 1655893    
Bug Blocks:    

Description Michal Odehnal 2017-08-15 14:27:20 UTC
+++ This bug was initially created as a clone of Bug #1417658 +++

Description of problem:
Shortcut Ctrl + Q has no effect.

Version-Release number of selected component (if applicable):
gnome-screenshot-3.22.0-1.el7.x86_64

How reproducible:
Always

Steps to Reproduce:
1. Start gnome-screenshot
2. Press key combo <Ctrl><Q>
3.

Actual results:
Application still running.

Expected results:
Application quits.


Additional info:

Comment 3 Michal Odehnal 2018-06-26 09:50:31 UTC
I can still reproduce the bug with gnome-screenshot-3.26.0-1.el7.x86_64.